/* 
    Document   : tx_platzbedarf
    Created on : 13.05.2013, 10:42:46
    Author     : claus
    Description:
        Purpose of the stylesheet follows.
*/

div.tx-platzbedarf {font-size: 0.875em;}
div.tx-platzbedarf input[type=text] {margin-left: 50px; border: 0; outline: none; height: 33px; padding: 0 10px; -webkit-box-shadow: 0px 0px 5px 1px #ccc; box-shadow: 0px 0px 2px 2px #eee;}
div#articles div.tx-platzbedarf p { font-size: 100% }
div#articles div.tx-platzbedarf div.csc-default {display: block; float: none; width: auto; overflow: auto; margin: 0; }
div#articles div.tx-platzbedarf form { display: block; float: none; }

div.tx-platzbedarf input[type="checkbox"] {
    vertical-align: bottom;
    position: relative;
    top: -1px;
}

/* Checkbox Style - Wird beim neuen Layout benötigt */
/*
div.tx-platzbedarf input[type="checkbox"] {
    display:none;
}
div.tx-platzbedarf input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    border: 1px solid #ccc;
    background:url(check_radio_sheet.png) left top no-repeat;
    ... evtl. weitere style Anweisungen
}
div.tx-platzbedarf input[type="checkbox"]:checked + label span {
    background:url(check_radio_sheet.png) -19px top no-repeat;
}
*/

#platzbedarf_result_head { font-weight: bold; margin-bottom: 10px; }
#platzbedarf_result_content { margin-bottom: 10px; }

/* tooltip styling. */
.tooltipTop { background: transparent url(../img/tooltipTop.png) no-repeat; height: 24px; width: 413px; }
.tooltipBottom { background: transparent url(../img/tooltipBottom.png) no-repeat; height: 48px; width: 413px; }
.tooltipContent { background: transparent url(../img/tooltipContent.png) repeat-y; width: 413px; height: 100% }
.tooltipContent > div { padding: 0 30px;}
.tooltipBox { display: none; }
.tooltipTrigger {background: transparent url(../img/infobutton.png) no-repeat 0 0; width: 25px; height: 33px;}
.tooltipTrigger:hover {background-position: -25px 0;}

.questionNumber { margin-left: 20px; float: left;}
.questionLabel { width: 420px; display: block; margin-left: 50px;}
.questionSublabel { float: left; width: 300px; margin-bottom: 20px;}
.questionContainer { margin-bottom: 30px; }

#additionsCheckbox { margin-left: 50px; }
#additionsCheckbox label { margin-right: 20px; }

#workscopeElements { float: left; width: 420px; margin-left: 50px; }
#workscopeElements input { margin: 0; width: 20px; }
#workscopesResult { width: 230px; position: relative; float: right;}

#totalValue { color: red; display: inline-block; background: #eee; width: 100px; height: 50px; line-height: 50px; text-align: center; }
#totalValueText { margin-bottom: 30px; }

#additionalContent > div { margin-bottom: 20px; }

div.tx-platzbedarf a#newCalculateButton, div.tx-platzbedarf a#newCalculateButton:hover { border: 1px solid #b23714; padding: 5px; display: inline-block; font-size: 120%; }


#tx_platzbedarf_sendForm {border: 1px solid #c26145; background: none; color: #c26145; cursor: pointer; margin-left: 50px; padding: 5px; font-size: 120%;}

.formValidationError {
    height:15px;
    background-color:red;
    font-size:11px;
    border:0px solid #CCC;
    padding:4px 10px;
    color:#fff;
    display:none;
    z-index: 1000;
}

.formValidationError p { font-weight: bold; }

.formValidationError em {
    border: 10px solid;
    border-color: red transparent transparent;
    bottom: -17px;
    display: block;
    height: 0;
    left: 60px;
    position: absolute;
    width: 0;
}